Home Content Services Core Share Core Share Enterprise Single Sign On

Getting error using eclipse 2020-3 or 2020-9 for Content Server 10.5

edited September 17, 2020 in Single Sign On #1
Anyone encountered this error before?
Exception in thread "main" java.lang.UnsupportedClassVersionError: com/opentext/oclipse/vm/process/RemoteOScriptVMProcess : Unsupported major.minor version 52.0
I tried two versions of eclipse and it occurs only against a CS 10.5 instance, not 16.2.11.  I used the 20.2 cside and also a 16.2 and a 10.5 cside.  No difference.


Comments

Sign In or Register to comment.